html {
  width: 99%;
}

body {
  background: url(../images/background/back_04.png) repeat fixed;
  color: black;
  margin: auto auto 0;
  text-align: center;
}

.bio {
  background: transparent;
  font: .95em "Century Schoolbook";
  color: black;
  word-spacing: .35em;
  text-align: center;
  letter-spacing: .10em;
}

.title {
  background: transparent;
  font: .95em "Century Schoolbook";
  color: black;
  word-spacing: .28em;
  text-align: center;
  letter-spacing: .10em;
}

.splotch {
  background: url(../images/pinwheels1.png) center center no-repeat;
  font: bold 1.1em "Century Schoolbook";
  color: #000;
  margin: auto auto 0;
  text-align: center;
  border-collapse: collapse;
}

table {
  margin: auto auto 0;
  text-align: center;
}




